Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
KCREC Struct Reference

Key-Value record. More...

`#include <kclangc.h>`

List of all members.

## Public Attributes
KCSTR | key
| key string
KCSTR | value
| value string

## Detailed Description

Key-Value record.

## Member Data Documentation

KCSTR KCREC::key

key string

KCSTR KCREC::value

value string